@media (max-width:900px){
  .gro6dnnrt46ns .sknrg8kf7qg7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .pu0b1konj7a{justify-content:flex-start}
  .qhhbw4hf1ip,.fy7xxaeda4snfs0,.wobvalh2,.ipt5vht21cbg,.ho4khhkthqslud{grid-template-columns:1fr!important}
  .t84plf66dzf{display:block!important;transform:none!important}
  .wf538nk67 .wobvalh2{grid-template-columns:1fr}
  .fa1h3f5flbhx h2{font-size:34px}
}
@media (max-width:560px){
  .sknrg8kf7qg7{width:min(100% - 24px,1180px)}
  .qhhbw4hf1ip{padding:18px}
  .fbgmdjg197{padding:6px 7px;font-size:13px}
  .relmq48w7cxn8ed,.t84plf66dzf,.hbxosbpru8,.bi2pht7havplu,.g250k1biklh,.tsocvndslg6{padding:16px}
}
